<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" 
          href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" 
          integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" 
          crossorigin="anonymous">
    <link rel="stylesheet" href="./style.css">
    <title>Сайт</title>
</head>
<body>
    <header>
        <div class="container-fluid">
            <div class="row justify-content-center d-flex mx-md-m3">
                <div class="col-md-7 px-md-3">
                    <div class="h-100 py-3">
                        <a href="#home"><img id="logo" src="11.png" alt="logo"></a>
                        <h1 style="text-align: left; padding-top: 30px; padding-bottom: 30px;">Крокодил-Алигатор</h1>
                    </div>
                </div>
            </div>
        </div>
    </header>
    <main>
        <div class="container-fluid">
            <div class="row justify-content-center d-flex mx-md-m3">
                <div class="col-md-8 order-md-1 px-md-3">
                    <div class="h-100 py-3">
                        <div class="menu">
                            <nav class="nav flex-column flex-sm-row">
                                <a href="https://lacoste.ru/" title="Крокодил">Crocodile</a>
								<a href="https://lacoste.ru/info/faq/" title="Аллигатор">Alligator</a>
								<a href="https://lacoste.ru/cart/" title="Носорог">Rhino</a>
                            </nav>
                        </div>
                    </div>
                </div>
                <div class="col-md-8 order-md-2 px-md-3">
                    <div class="h-100 py-3">
                        <div class="list">
                        
                               <ol>
   <li><a href="http://www.google.com">абсолютную гиперссылку на главную страницу сайта example.com</a></li>
			<li><a href="https://www.google.com">абсолютную на главную сайта example.com в протоколе https;</a></li>
			<li><a href="ftp://www.example.com/file.txt">ссылку на файл на сервере FTP без авторизации;</a></li>
			<li><a href="ftp://login:password@admin.ru/hranilishe/file.txt">ссылку на файл на сервере FTP с авторизацией;</a></li>
			<li><a href="https://example.com#rto">ссылку на фрагмент страницы некоторого сайта;</a></li>
			<li><a href="#">ссылку на фрагмент текущей страницы;</a></li>
			<li><a href="https://www.example.com/url.html?x&y">ссылку с двумя параметрами в URL;</a></li>
		<li><a>ссылку без href;</a></li>
		<li><a href="">ссылку с пустым href;</a></li>
		<li><a href="http://www.google.com" rel="nofollow">ссылку, по которой запрещен переход поисковикам;</a></li>
		<li><!--noindex--><a href="http://www.google.com">запрещенную для индексации поисковиками;</a><!--/noindex--></li>
		<li><a href="https://www.kubsu.ru/ru/fktip">контекстную в тексте абзаца;</a></li>
		<li><a href="https://www.google.com"><img src="download.jpg" width="120" height="120" alt="Картинка">ссылку-изображение</a></li>
		<li>
			<img src="Новыйточечныйрисунок.png" width="248" height="183" usemap="#map" alt="Навигация">
        	<map name="map">
          <area shape="circle" coords="120,89,51" href="http://google.com/circle" alt="circle">
          <area shape="rect" coords="0,0,248,183" href="http://google.com/rect" alt="rect">
        </map>
		</li>
		<li><a href="https://www.example.com/about">относительную на страницу в текущем каталоге;</a></li>
		<li><a href="https://www.example.com/about/index.html">относительную на страницу в каталоге about;</a></li>
		<li><a href="https://www.example.com/something/index.html">относительную на страницу в каталоге уровнем выше текущего;</a></li>
		<li><a href="https://www.example.com/something1/something2/index.html">относительную на страницу в каталоге двумя уровнями выше;</a></li>
		<li><a href="https://www.example.com/mainpage">сокращенную на главную;</a></li>
		<li><a href="https://www.example.com/mainpage/somepage">сокращенную ссылку на внутреннюю.</a></li>
  </ol>
                        </div>
                    </div>
                </div>
                <div class="col-md-8 order-md-4 px-md-3">
                    <div class="h-100 py-3">
                        <div class="form">
                            <h2>Форма</h2>
                                <form action = "/" method ="POST">
                                   <ol>
			<li>
				Имя: <input name="field-name-1" placeholder="Имя">
			</li>
			<li>
				Email: <input name="field-email" placeholder="test@example.com">
			</li>
			<li>
				Дата рождения: <input name="field-date" value="2019-08-13" type="date" />
			</li>
			<li>
				
				Пол: <input type="radio" checked="checked" name="radio-group-1" value="Значение1" /> Мужской
				<input type="radio" checked="checked" name="radio-group-1" value="Значение2" /> Женский
				
			</li>
			<li>
				
				Кол-во конечностей: <input type="radio" checked="checked" name="radio-group-2" value="Значение5" /> 1
				<input type="radio" checked="checked" name="radio-group-2" value="Значение1" /> 2
				<input type="radio" checked="checked" name="radio-group-2" value="Значение2" /> 3
				<input type="radio" checked="checked" name="radio-group-2" value="Значение3" /> 4
				<input type="radio" checked="checked" name="radio-group-2" value="Значение4" /> 5
			
			</li>
	
				<li>
			
				Сверхспособность: <select name="field-name-4[]" multiple="multiple">
				<option value="Значение 1" selected="selected"> 
				Бессмертие
				</option>
				<option value="Значение 2">
				Прохождение сквозь стены
				</option>
				<option value="Значение 3">
				Левитация
				</option>
				</select>
		
			</li>
		
			<li>
				Биография: <textarea placeholder="Начальное значение"></textarea>
				
			</li>
			<li>
				Чекбокс: <input type="checkbox" checked="checked" name="check-1" />С контрактом ознакомлен
				
			</li>
			</ol>
				<input type="submit" value="Отправить" />	
		</form>
                        </div>
                    </div>
                </div>
                <div class="col-md-8 order-md-3 px-md-3">
                    <div class="h-100 py-3">
                        <div class="table">
                            <h2>Таблица</h2>
                              <table>
				<tr>
					<th >С 1</th>
					<th>С 2</th>
					<th>С 3</th>
					<th>С 4</th>
				</tr>
				<tr class="nechet">
					<td colspan="4"> 100  +   200  +  300  +  400</td>
				</tr >
				<tr class="chet">
				  <td>А 100</td>
				  <td>А 200</td>
				  <td>А 300</td>
				  <td>А 400</td>
				</tr>
				<tr class="nechet">
				  <td>Б 200</td>
				  <td>Б 400</td>
				  <td>Б 600</td>
				  <td>Б 800</td>
				</tr>
				<tr class="chet">
				  <td>В 300</td>
				  <td>В 600</td>
				  <td>В 900</td>
				  <td>В 1200</td>
				</tr>
				<tr class="nechet">
				  <td>Г 400</td>
				  <td>Г 800</td>
				  <td>Г 1200</td>
				  <td>Г 1600</td>
				</tr>
			</table>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </main>
    <!--End of main content-->
    <footer>
        <div class="container-fluid">
            <h1 style="text-align: left; padding-top: 25px; padding-bottom: 25px;">(C)Крокодилик</h1>
        </div>
    </footer>    
</body>
</html>
